@charset "utf-8";
/*** Mobile wide definitions ***/

body{
    
}

/* basic elements START */

/* hide / show */
.hide-mobile {
	display: none;
}

.show-mobile {
	display: block;
}

/* popup */
.popup-box {
	margin-left: -150px;
	width: 300px;
}

/* table */
table tr:first-child th.mobile-first {
	/* corner */
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}

table tr:first-child th.mobile-last {
	/* corner */
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

table td.mobile-first {
	border-left: 1px solid gray;
}

table tr:last-child td.mobile-first {
	/* corner */
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

table td.mobile-last {
	border-right: 1px solid gray;
}

table tr:last-child td.mobile-last {
	/* corner */
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* basic elements END */

/* grid START */

.col { padding-left: 0px; padding-right: 10px; }
.col-full { min-width: 320px; }
.col-1-12,
.col-2-12,
.col-3-12,
.col-4-12,
.col-5-12,
.col-6-12,
.col-7-12,
.col-8-12,
.col-9-12,
.col-10-12,
.col-11-12,
.col-1-5,
.col-2-5,
.col-3-5,
.col-4-5,
.col-12-12,
.col-5-5,
.col-max { width: 100%; }
.col-max { padding-left: 0px; padding-right: 0px;  }

.col-5-12 { width: 195px; }

.col-half{
    width: 100%;
}

.tablet-col-11-12 { width: 95%; }
.tablet-col-max { width: 100%; }
.tablet-col-center{ margin: 0px auto; }

/* grid END */

/* texts BEGIN */

    /* paragraph & anchor */
    .texts p,
    .texts a {
        font-size: 1.57em;
        line-height: 1.12em;
    }

    /* button holder */
    .button-holder {
        text-align: center;
		margin: 20px 0;
    }

        .button,
        .texts a.button{
            font-size: 1.6em;
        }

		.button-color-red:hover,
		.button-color-red:focus,
		.texts a.button-color-red:hover,
		.texts a.button-color-red:focus {
            letter-spacing: 0px;
		}
        .fi-height-45{
            font-size: 16px;
        }
        .fi-height-135{
            font-size: 16px;
        }
		
		.button-height-45,
        .texts a.button-height-45{
            height: 3em;
            line-height: 3em;
        }

    /* selects */

        /* container */
        .sbHolder{
            height: 43px;
            width: 100%;
            margin-bottom: 15px;
        }

            /* select */
            .sbSelector{
                width: 91%;
                height: 43px;
                line-height: 43px;
                font-size: 10px;
            }
                .sbSelector, .sbOptions a{
                    font-size: 16px !important;
                    color: #F0F0F0 !important;
                }

            /* gomb */
            .sbToggle{
                height: 43px;
                width: 10%;
            }

        /* ul */
        .sbOptions{
            top: 43px;
            left: -1px;
            width: 100%;
        }

/* texts END */

/* header START */

    .header {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 70px;
		background: none;
    }

        /* header logo */
        .header-logo {

        }
            .header-logo a{
                display: none;
            }

   /* main menu */
    .main-menu {
        position: absolute;
        right: 0;
        text-align: center;
        top: 270px;
        width: 100%;
		z-index: 21;
    }
	
	#plx-section1 {
		min-height: 568px;
		}

	
	#plx-section1 .main-menu {
        top: 230px;
    }
	
    .main-menu.left { left: 0px; }
    .main-menu.right { display: none; }
	
	.main-menu.sub { position: relative; margin-top: 100px; float: none; top: 0; left: 0; }
	.main-menu.sub > ul { margin: auto 0px ; max-height: 100px; width: auto; background: none; padding: 0; }
	.main-menu.sub > ul > li { width: auto; padding: 0 3px; height: 2em; }
	.main-menu.sub > ul > li:last-child { padding-left: 0px; }
	.main-menu.sub ul > li > a {
		text-decoration: none;
		/*padding-bottom: 10px;*/
		color: white;
		font-size: 0.8em;
		line-height: 0.5em;
	}
	
	.texts .main-menu.sub { width: 400px; }
	.texts .main-menu.sub { margin-top: 0px; }
	.texts .main-menu.sub.cont ul { padding-top: 1.5em; }
	.texts .main-menu.sub.cont ul > li { float: left; margin-right: 1em; }
	.texts .main-menu.sub.cont ul > li > a { font-size: 0.83em; line-height: 0.5em; }


        .main-menu ul {
            display: block;
            background-color: #1f1a17;
            max-height: 0;
            padding: 0 10px;
			margin-top: 0px;
            /*overflow: hidden;*/
            /* transition */
            -moz-transition: ease 0.5s;
            -webkit-transition: ease 0.5s;
            -o-transition: ease 0.5s;
            transition: ease 0.5s;
        }
		
		header .main-menu ul {
            overflow: hidden;
			}

            .open-menu header .main-menu ul {
                height: 100%;
				max-height: 100%;
                padding: 10px;
            }

            .main-menu ul > li {
                display: block;
                width: 100%;
                padding: 10px 0px;
				font-size: 1.4em;
				line-height: 2em;
				background: none;
            }
			
			#plx-section1 .main-menu ul > li {
				line-height: normal;
            }

                .main-menu ul > li > a.active{
                    color: #FFFFFF;
                }
	
	#plx-section1 .main-menu ul > li {
        font-size: 1.7em;
    }
	
	header .main-menu {
		top: 70px;
	}

    /* lng-select */
    .lng-select{
		position: fixed;
		top: 20px;
		left: 10px;
		z-index: 150;
        margin: 0px 50px 0 0;
        padding-left: 0px;
    }
	
	.lng-select.phone{
		top: 20px;
		left: 53px;
    }
	
    .sticky-header .lng-select, .sticky-header .lng-select.phone.content {
		top: 20px;
        left: 53px;
		/* transition */
		-moz-transition: ease 0.2s;
		-webkit-transition: ease 0.2s;
		-o-transition: ease 0.2s;
		transition: ease 0.2s;
    }
	
	.sticky-header .lng-select.phone {
		top: 20px;
        left: 93px;
    }
	
        .lng-select ul{
            max-height: 30px;
            margin: 0px;
            padding: 0px;
        }
        
		.lng-select ul.lang-switchers{
            max-height: 30px;
            margin: 0px;
            padding: 0px;
			}
			.lng-select > ul.lang-options { 
				max-height: 0px; 
				}
			.lng-select > ul.lang-options.opened { 
				max-height: 60px; 
				}
		
            .lng-select li {
				width: 30px;
				height: 30px;
            }
                .lng-select a{
                    font-size: 14px;
                    line-height: 30px;
					width: 30px;
					height: 30px;
                }
			.lng-select li.ru {
				background: url('/themes/buddha-bar/img/base/lang-select-ru-mob.png') top left no-repeat; background-size: 100%;
			}
			.lng-select li.en {
				background: url('/themes/buddha-bar/img/base/lang-select-en-mob.png') top left no-repeat; background-size: 100%;
			}
			.lng-select li.fr {
				background: url('/themes/buddha-bar/img/base/lang-select-fr-mob.png') top left no-repeat; background-size: 100%;
			}
			.lng-select li.tel {
				background: url('/themes/buddha-bar/img/base/lang-select-phone-mob.png') top left no-repeat; background-size: 100%;
			}
			
	/* phone-select */
    .phone-select{
		position: fixed;
		top: 20px;
		left: 10px;
		z-index: 150;
        margin: 0px 50px 0 0;
        padding-left: 0px;
    }
	
	.phone-select{
		top: 20px;
		left: 53px;
    }
	
    .sticky-header .phone-select {
		top: 20px;
        left: 53px;
		/* transition */
		-moz-transition: ease 0.2s;
		-webkit-transition: ease 0.2s;
		-o-transition: ease 0.2s;
		transition: ease 0.2s;
    }
	
	.sticky-header .phone-select {
		top: 20px;
        left: 53px;
    }
	
        .phone-select ul{
            max-height: 30px;
            margin: 0px;
            padding: 0px;
        }
        
            .phone-select li {
				width: 30px;
				height: 30px;
            }
                .phone-select a{
                    font-size: 14px;
                    line-height: 30px;
					width: 30px;
					height: 30px;
                }
			.phone-select li.tel {
				background: url('/themes/buddha-bar/img/base/lang-select-phone-mob.png') top left no-repeat; background-size: 100%;
			}
			
	
    /* switchers */
    .switchers {
        margin: 0;
        padding: 0;
    }

        .switchers,
        .switchers * {
            display: none;
        }

            .switchers li {
                background-color: none;
                background-position: center center;
                background-repeat: no-repeat;
                border: 10px solid none;
                cursor: pointer;
                height: 30px;
                overflow: hidden;
                position: absolute;
                text-indent: -20000px;
                top: 23px;
                width: 30px;
            }

            .switch-main-menu {
                left: 10px;
            }

                .switch-main-menu span {
                    background-color: #d3a34b;
                    height: 5px;
                    margin-bottom: 5px;
                    width: 30px;
                    /* transition */
                    -moz-transition: ease 0.2s;
                    -webkit-transition: ease 0.2s;
                    -o-transition: ease 0.2s;
                    transition: ease 0.2s;
                }

                    .open-menu header .switch-main-menu span {
                        background-color: #fff;
                    }
					
	.sticky-header .header{
		position: fixed;
    }
	
	.sticky-header .header .switchers,
        .sticky-header .header .switchers * {
            display: block;
        }

/* header END */

/* footer START */

.footer {
/*    height: 200px;*/
}

    .footer-top{
        height: 300px;
		line-height: 30px;
        padding: 0px 10px;
    }
        .contact,
        .follow,
        .newsletter{
            width: 100%;
            text-align: center;
            height: 30px;
            line-height: 30px;
        }
        .footer-top p{
            margin: 0px;
            padding: 0px;
            font-size: 12px;
            line-height: 17px;
            margin-right: 5px;
        }
            .footer-top p.space{
                display: none;
            }
        .footer-top a{
            margin: 0px;
            padding: 0px;
            font-size: 12px;
            line-height: 17px;
            margin-right: 5px;
        }
            .footer-top i{
                font-size: 12px;
            }

        /* footer-menu */
        .footer-menu {
            height: 30px;
            line-height: 30px;
            display: inline-block;
            width: 100%;
        }
            .footer-menu ul {
                margin: 0px;
                padding: 0;
            }
                .footer-menu ul > li {
                    padding: 0px;
					display: block;
					padding: 0px 15px;
					line-height: 4em;
                }
                    .footer-menu ul > li > a {
                        margin: 0px;
                        font-size: 1.4em;
                    }
					
					.footer-menu ul > li > a:hover {
                        margin: 0 auto;
                        display: inline-block;
                    }

    .footer-bottom{
        padding: 10px;
    }
	
	.footer-social div.social {
		width: 90px;   /*192*/
	}

		.contacts {
			width: 38em;
			margin: 1em auto;
		}
			
		.contacts span {
			padding: 0em 2em;
			line-height: 1em;
			font-size: 1em;
			}
			
		/* copyright */
        .copyright {
            float: none;
            width: 100%;
            height: 30px;
            line-height: 30px;
            margin: 0px;
        }

            .copyright small {
                font-size: 100%;
                font-size: 12px;
            }

        /* footer-logo */
        .footer-logo{
            float: none;
            width: 258px;
            height: 139px;
			padding-top: 60px;
            margin: 0px auto;
        }
		
		.footer-logo img {
            width: 139px;
            height: 139px;
            }
		
		/* contacts */
		.contacts {
			width: 100%;
		}
		.contacts span{
			display: block;
			line-height: 18px;
			margin: 10px auto;
			background-position: center left;
			/*text-transform: uppercase;*/
		}
		.contacts span.geo{
			width: 155px;
			text-align: center;
		}
		.contacts span.phone{
			width: 110px;
		}

        /* developers */
        .developers {
            display: inline-block;
            float: none;
            width: 200px;
            height: 30px;
            line-height: 30px;
            margin: 0px;
            text-align: center;
            font-size: 12px;
        }

            .developers a {
                height: 14px;
                width: auto;
/*                margin-left: 7px;*/
				padding-right: 32px;
            }

	.footer-top a.backtotop{
		display: none;
	}

/* footer END */

/* contents START */

    .absolute.left{
        /*left: 50px;*/
    }
    .absolute.right{
        /*right: 50px;*/
    }

    .section{
		background-position: top center;
		background-repeat: no-repeat;
    }
	
	.section .white .texts{
		margin-top: 0px;
		}
	
	/* main page 
	#plx-section2.section{
		background-position: center -100px;
        background-size: 230%;
		background-repeat: no-repeat;
    }*/
	
	#plx-section1.section{
		/*height: 700px;*/
    }
	
	#plx-section2.section.dishes{
		background-position-x: -200px;
		background-position-y: top;
        background-size: auto 60%;
		background-repeat: no-repeat;
    }
	
	#plx-section3.section.dishes{
		background-image: none !important;
    }
	
	#plx-section5.section.main{
		background-position-x: center;
		background-position-y: top;
        background-size: auto 37%;
		background-repeat: no-repeat;
    }
	
	#plx-section2.section.cat17 {
		/*height: 1600px;*/ height: auto;
    }
	#plx-section2.section.cat13 {
		/*height: 1500px;*/ height: auto;
    }
	#plx-section2.section.cat4 {
		/*height: 950px;*/ height: auto;
    }
	#plx-section2.section.music {
		/*height: 1380px;*/ height: auto;
    }
		
		#plx-section.section .tablet-col-11-12.transparent .texts {        
			margin-top: 750px;
		}
		
		#plx-section5.section.main .tablet-col-11-12.transparent .texts {        
			margin-top: 300px; padding: 0 1em;
		}
		
		#plx-section2.section .tablet-col-11-12 .texts.menu {        
			margin-top: 42em;
		}
		
		#plx-section2.section .tablet-col-11-12 .texts.texts-contacts-1, 
		.section .tablet-col-11-12 .texts.texts-events-1,
		.section .tablet-col-11-12 .texts.texts-galery-1 {       
			margin-top: 100px;
		}
		
		#plx-section2.section .gray .texts { 
			margin-top: -20px;
		}
		/* отступ белых прямоугольников во внутренних разделах сайта */
		#plx-section2.section .white .texts { 
			/*margin-top: 160px;*/
		}
		
	#plx-section3.section{
		background-position: center center;
        background-size: 100%;
		background-repeat: no-repeat;
    }
	#plx-section4.section{
		background-position: center center;
        background-size: 100%;
		background-repeat: no-repeat;
    }
	/* main page end */
	
        .section .bg{
            top: 0px;
            left: 0px;
            height: 100%;
            width: 100%;
            background-position: center center;
            background-size: cover;
        }
        .section .responsive-layer{
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
            /*background-color: rgba(0,0,0,0.65);*/
            z-index: 1;
        }

        .section .tablet-col-11-12 {
            position: relative;
            left: auto;
            right: auto;
            text-align: center;			
			display: block;
			/*margin-bottom: 20px;*/
        }
			.section .tablet-col-11-12.transparent .texts {
                padding: 0px 80px 0px 80px;
				/* min-height: 400px; */
                z-index: 10;
				display: block;
            }
			
			.section .tablet-col-11-12.gray .texts {
               /* min-height: 200px; */
            }
			
			.section .gray.transparent .texts{
				background: none;
				color: #fff;
            }
			.section .white.transparent .texts{
				background: none;
				color: #fff;
				padding-left: 0px;
            }
			
            .section .tablet-col-11-12 .texts {
                padding: 12% 6% 12% 12%;
				/*min-height: 400px;*/
                z-index: 10;
                z-index: 2;
				display: block;
				margin-bottom: 5%;
            }
				.section .white.right.delivery .texts {
					background: none;
					padding: 0;
				}
			
			.section .tablet-col-11-12.gray .texts {
                /*min-height: 200px;*/
            }
			/* отступ в интерьере от переключателей */
			.section.section-interior .left .texts header {
				padding: 0; 
			}
    /* section texts */
	
		.section .texts.texts-interior-1,
		.section .texts.texts-interior-2 { height: 200px; background: none; }
		.section .texts.texts-galery-2 { padding: 12% 0 0 1%; }

        .texts header h2{
            font-size: 3.37em;
            line-height: 0.75em;
            padding: 0px;
			margin: 0px 0;
        }
			.delivery .texts header h2{
				font-size: 2.4em;
			}
		
		.gray .texts header h2, .grid-item-data .texts header h2 {
            font-size: 2.3em;
            line-height: 1.5em;
            padding: 0px;
			margin: 20px 0 5px 0;
        }
			.delivery-product .texts header h2 {
				height: auto;
				font-size: 1em;
				font-family: 'Helvetica5ForBB';
				color: #d3a34b;
				text-transform: uppercase;
				margin-top: 20px;
			}
		
		.grid-item-data .texts header h2 {
			margin: 0px;
        }
		
		.section .gold .texts {
			margin-top: -1.7em;
		}
		
		.section .texts-contacts-2 header h2 { margin: 45px auto 35px auto; }
		.section .texts-events-2 header h2, .section .texts-galery-2 header h2 { margin: 1em auto 0 auto; font-size: 3.37em; line-height: 1.57em; }
		.section .texts-events-2 p { 
			margin-bottom: 1em;
		}
		.section .texts-events-2 p span { 
			font-family: 'htfdidcondl16ligita';
			font-size: 0.9em;
		}

        .texts header h3{
            font-size: 1em;
            line-height: 1em;
            padding: 0px;
        }
		
		.texts header h3.main {
            visibility: hidden;
        }
		
        .texts header{
            padding: 0px 0 2em 0;
        }
			.delivery .texts header{
				padding: 0px 0 1em 0;
			}
			.section .texts.texts-events-2 header { padding: 2em 0; }
		
		.gray .texts header, .grid-item-data .texts header {
            margin-bottom: 0px;
        }
            .texts header span{
                padding: 0px 20px;
                margin: 0px auto;
                font-size: 1.6em;
                line-height: 1.6em;
            }
			.texts header span.wh {
				padding: 0;
				font-size: 1.57em;
				line-height: 1.2em;
			}
                .texts header span .line{
                    width: 20px;
                    height: 2px;
                    top: 18px;
                    padding: 0px;
                }
                    .texts header span .line.left{
                        left: -15px;
                    }
                    .texts header span .line.right{
                        right: -15px;
                    }
                .texts header span .gold{
                    width: 40px;
                    height: 1px;
                    left: 50%;
                    margin-left: -20px;
                }
		
		.gray .texts .line.left, .grid-item-data .texts .line.left {
			width: 80px;
			line-height: 15px;
			border-top: 5px solid #d3a34b;
			}
			
		.grid-galery-tablet	.grid-item-data .texts .line.left { width: 80%; }
		
		.gold .texts .line.left {
			width: 100px;
			line-height: 15px;
			border-bottom: 5px solid #fff;
			padding-top: 20px;
			}
			
		.gray .texts .price, .grid-item-data .texts .price {
			margin: 10px 0 30px 0; text-align: left;
			font-size: 1.4em;
			}
		.gray .texts .date, .grid-item-data .texts .date { margin: 10px 0 5px 0; text-align: left; }
		.gray .texts .date > a, .grid-item-data .texts .date > a { font-size: 1em; }		
		.grid-galery-tablet	.grid-item-data .texts .date > a { font-size: 1.4em; }
			
		.grid { z-index: 20; margin: 0 auto; margin-top: 0px; }
		.grid-item { /*padding-top: 20px;*/ overflow: hidden; margin: 0 0px; }
		.grid-item-data { height: 100%; position:relative; display: block; background-repeat: repeat-xy; }
		.grid-item-height4, .grid-item-height5 { width: 50%; float: left; }
		.grid-item-height6 { clear: both; }
		.grid-item-height7 { padding-top: 20px; }
		.grid-item-data .texts { height: 100%; min-height: 100%; vertical-align: bottom; padding: 0 0 0 20px !important; }
		
		/* grid for kitchen */
		.grid-item-kitchen { height: 285px; width: 100%; }
		.grid-item-kitchen .grid-item-data { 
			background-position: bottom center; background-repeat: no-repeat;
			background-size: auto 100%;
			background-color: #000;
			}
		
		/* grid for events */
		
		.grid-event-height > .grid-item-data > .texts { width: 100%; }
		.grid-event-height img { width: 100%; }
		.grid-event-height > .grid-item-data > .texts { position:absolute; top: 0; left: 0; margin: 0; padding: 0 !important; height: 100%; background: none !important; }	
		.grid-item-data .texts header > h2 { line-height: 0;}
		.grid-item-data .texts header > h2 > a { font-size: 0.375em; line-height: 0.75em;}
		
		.grid-item-data { height: 100%; width: 100%; display: table; }
		.grid-item-data .texts { min-height: 100%; vertical-align: bottom; padding: 0 0 0 20px; }	
		
		/* grid for galery square */
		.grid.grid-galery.grid-galery-tablet > .grid-item  { float: left; width: 50%; }
		.grid.grid-galery.grid-galery-tablet > .grid-item > .grid-item-data > img { display: block; }


    /* slide */

        .slide{
            display: none;
        }

    /* first */

        .section.first{
            
        }
            .section.first .responsive-layer{
                background-color: rgba(0, 0, 0, 0.3);
            }
            
			.absolute.left.logo{
				left: 50%;
				margin-left: -95px;
			}
			
			.logo{
                width: 190px;
                /*height: 50%;*/
                top: 55px;
				z-index: 2;
            }
                .logo img{
                    width: 100%;
                    z-index: 2;
                }

    /* second */

        .section.second{
            
        }

    /* third */

        .section.third{
            
        }

    /* fourth */

        .section.fourth{
            
        }

    /* fifth */

        .section.fifth{
            
        }
            .section.fifth .bg{
                
            }

            .locations-slider{
                top: 0px;
                left: 0px;
            }
            .locations-slider,
			.locations-slider .rsOverflow,
			.locations-slider .rsSlide{
				width: 100% !important;
				height: 280px !important;
			}		
            
            .rsArrow {
				top: 28%;
				margin: 10px;
				height: 50px;
				width: 50px;
				z-index: 5;
			}
				.rsArrowLeft{
					left: 0em;
				}
				.rsArrowRight{
					right: 0em;
				}
			
			.annotation  { bottom: 0; }

    /* sixth */

        .section.sixth{
            
        }

/* contents END */

/* newsletter BEGIN */

    #newsletter{
    }
        #newsletter .col-4-12{
        }

/* newsletter END */

/* subpages BEGIN */

    .subpage .contents{
        margin-top: 60px;
    }
    .subpage .section{
        height: auto;
    }
    .subpage .section .col-4-12{
        height: auto;
        line-height: normal;
    }
            
    /* restaurant */
            
        .owl-button {
            height: 50px;
            width: 50px;
            z-index: 5;
            margin: 30px 5px 0 5px;
        }

            .owl-slider-item,
            .owl-slider-item .hover,
            .owl-slider-item img{
                height: 400px;
                line-height: 400px;
            }
                .owl-slider-item .hover .zoom{
                    width: 35px;
                    height: 36px;
                }
                .owl-slider-item .hover p{
                    font-size: 12px;
                    line-height: 20px;
                }
                    .owl-slider-item .hover p strong{
                        font-size: 14px;
                        line-height: 20px;
                    }

    /* menu */

        .menu-selector{
            border-bottom: 1px solid #B18F6E;
        }
            .menu-selector li,
            .texts .menu-selector li{
                height: 4.5em;
                line-height: 2.2em;
                margin: 0px;
            }
                .texts .menu-selector li:first-child{ padding-left: 0px; }
                .texts .menu-selector li:last-child{ padding-right: 0px; }

                .menu-selector li a{
                    padding: 0px 10px;
                    font-size: 1.2em;
                }

        .menu-items{
            margin-top: 60px;
        }

    /* format the clndr */

        #mini-clndr {
            width: 100%;
        }
        #mini-clndr .controls {
            font-size: 18px;
        }
            #mini-clndr .clndr-previous-button,
            #mini-clndr .clndr-next-button {
                width: 15%;
                padding-top: 5px;
                padding-bottom: 5px;
            }
            #mini-clndr .clndr .controls .month {
                width: 70%;
                padding-top: 5px;
                padding-bottom: 5px;
                font-weight: 700;
                letter-spacing: 1px;
            }

        #mini-clndr .clndr .days-container {
            width: 100%;
            height: 370px;
        }
            #mini-clndr .days {
            }
                #mini-clndr .days .headers {
                    height: 50px;
                    line-height: 50px;
                }
                    #mini-clndr .days .headers .day-header {
                        width: 14%;
                    }

                #mini-clndr .days .day,
                #mini-clndr .days .empty {
                    width: 14%;
                    line-height: 50px;
                    font-size: 13px;
                }

        #mini-clndr .days .day.event,
        #mini-clndr .days .empty.event {
            border: 1px solid #675440;
        }

        #mini-clndr .days .empty {
            height: 31px;
        }

        .texts .clndr-data h3{
            padding: 0px;
        }
        .texts .clndr-data p{
            margin: 0px;
            padding: 0px;
            line-height: 22px;
        }
        .texts .clndr-data .date{
            font-size: 12px;
            margin-bottom: 30px;
        }
        .texts .clndr-data .text{
            font-size: 16px;
        }

/* subpages END */

/* языковые переключатели */

	.langs { display: none; }
	
/* дополнительные настройки отображения блоков */
.section .tablet-hide { display: none !important; }

.page-contacts-address { padding: 3em 0; font-size: 0.97em; line-height: 0.75em; } 
.page-contacts-phone { padding: 0px 0px 3em 0px; }
.page-contacts-phone > span { background: url(/themes/buddha-bar/img/base/gphone.png) 0 0.8em no-repeat; padding: 1em 2em; display: block; }
.page-contacts-phone > span > a { font-size: 1.2em; padding: 0 0.5em; }
.page-contacts-email > span { font-size: 1.2em; }
.page-contacts-email > span > a  { font-size: 1em; }

ul.dishes-menu > li.line {
    width: 13em;
}
.texts a.enav {
    margin: 0 10px -17px 10px;
}

.contact-form  {
	margin-top: 6em;
}

.contact-form , 
.contact-form  .table, 
.contact-form  .td,
.contact-form  a {
	padding: 0;
	display: block;
}

.contact-form  input,
.contact-form  textarea {
	font-size: 1.3em;
}

.contact-form  .th { font-size: 2.5em; line-height: 2.5em; margin-bottom: 1.2em; }
.contact-form  .th.errors { font-size: 1.3em; }
.contact-form  > form > .table {
		position: relative;
		margin: auto 0;
		padding: 0 20px;
	}
.contact-form  > form > .table > .tr > .td > table { width: 100%; }
.contact-form  > form > .table > .tr > .td { width: 100%; padding: 0; }
.contact-form  > form > .table > .tr.main > .td:first-child { text-align: right; }
.contact-form  > form > .table > .tr.main > .td:first-child td { padding: 0 0 2em 0%; }
.contact-form  > form > .table > .tr.main > .td:first-child { text-align: left; width: 100%; }
.contact-form  > form > .table > .tr.main > .td:last-child { text-align: left; width: 100%; }

.contact-form  > form > .table > .tr.robot  { text-align: center; padding: 2em; }
.contact-form  > form > .table > .tr > .td.robot:first-child { display: inline; }
.contact-form  > form > .table > .tr > .td.robot:last-child { display: inline; }

.contact-form  > form > .table .captcha { font-size: 1.5em; line-height: 1.5em; }
.contact-form  > form > .table > .tr > .td.captcha, 
.contact-form  > form > .table > .tr > .td.send-button,
.contact-form  > form > .table > .tr > .td.keystring { width: 100%; text-align: center; }
	.contact-form  input,
	.contact-form  textarea {
		width: 85%;
	}
	.contact-form  textarea {
		height: 263px; width: 85%;
	}
.contact-form  > form > .table > .tr > .td.send-button { width: 100%; text-align: center; margin-top: 30px; }
#keystring { position: relative; margin: 0 auto; width: 80px; }
.contact-form span > a { width: 75%; padding: 15px 0; font-size: 1.3em; }

/* events iframe */
.event .img { text-align: center; }
.event img { width: 100%; float: none; }
.event-content { display: block; font-size: 1.57em; line-height: 1.2em; padding: 0px 5%; }
.event-content .date {  font-size: 1.12em; line-height: 1.57em; margin-bottom: 45px; }
.event-content header h2 { font-size: 1.5em; line-height: 1em; margin-top: 90px; width: 70%; }
.event-content .line.left {
	width: 5em;
	line-height: 15px;
	border-top: 5px solid #d3a34b;
	padding: 10px 0;
	}
div.event-text { display: none; } /* не отображаем блок текста со скроллом */

/* delivery iframe */
html.active-delivery,body.delivery { height: 100%; min-height: 100%; background: transparent; display: block; }
div.wrap-delivery { background-color: #fff; padding: 60px 0 40px 0; margin-top: 40px; }
.delivery .img { text-align: center; }
.delivery img { width: 100%; float: none; }
.delivery-content { display: block; font-size: 1.57em; line-height: 1.2em; padding: 0px 5%; }
.delivery-content .date { font-family: 'Helvetica5ForBB'; font-size: 1.12em; line-height: 1.57em; margin-bottom: 45px; }
.delivery-content header h2 { font-size: 1em; line-height: 1em; width: 100%; color: #d3a34b; text-transform: uppercase; }
.delivery-content .line.left {
	width: 5em;
	line-height: 15px;
	border-top: 5px solid #d3a34b;
	display: block;
	}
div.delivery-text { display: none; } /* не отображаем блок текста со скроллом */

/* video-event */
html.event-video { height: 100%; }
html.event-video body.event { height: 100%; background: none; }
html.event-video body.event div.wrap-event { height: 100%; }
html.event-video body.event div.wrap-event #movie { height: 95%; }


/* gallery slider */
.royalSlider img.rsImg.rsMainSlideImage { position: absolute; left: 50%; top: 40%; width: 70% !important; height: auto !important; }
/*#gallery-1 > div.rsOverflow.grab-cursor > div.rsContainer > div {  height: 100% !important; display: table-cell; vertical-align: middle; }
#gallery-1 > div.rsOverflow.grab-cursor { height: 100% !important; }*/
#gallery-1 > div.rsNav.rsThumbs.rsThumbsHor {
    bottom: 0px;
}

/* скрываем пункт меню Главная */
#plx-section1 > nav.main-menu.left.clr > ul > li:nth-child(1)  { display: none; }

#top > div > header{ z-index: 22 !important; }

.section-events > .absolute.left.white.transparent { display: none; }

a.anchor-events { position: absolute; top: 400px; }

#cboxClose.active-menu { display: none; }

img.info-logo { width: 150px !important; }
#cboxClose.form-contact, #cboxClose.site { top:30px !important; right:30px !important; }

/* модальная афиша главной страницы 
a.info-afisha img { position: relative; margin: 20% auto auto auto; width: 90%; height: auto; display: block; }*/

/* модальная афиша главной страницы */
a.info-afisha { 
	display: table;
	position: relative;
	height: 100%;
	margin: 0px auto;
}
a.info-afisha span { 
	display: table-cell;
	vertical-align: middle;
}
a.info-afisha img { 
	position: relative;
	margin: 0 auto;
	height: auto;
	width: 90%;
	display: block; 
}


/** menu scroll-left mobile **/
.scroll-left  .scroller-bar{
    left: 0px;
	width: 5px;
}
.scroll-left  .scroller-content{
    padding: 0px !important;
	/*direction: rtl;*/
}
.scroll-left .content-block {
    padding: 0px 0px 20px 30px;
}
	.delivery .scroll-left .content-block {
		padding: 0px 0px 20px 0;
	}
.section .tablet-col-11-12 .texts.menu {
	padding: 6em 12% 12% 6%;
}

/* delivery */
.col-6-1-12.delivery {
	margin-top: 4em;
    width: 75%;
}
.delivery-img { width: 100%; height: 160px; }